org.gradle.plugins.javascript.rhino.worker

## Interface RhinoWorker<R extends Serializable,P extends Serializable>

- Deprecated.

      @Deprecated
      public interface RhinoWorker<R extends Serializable,P extends Serializable>

  This should have originally been an internal API.

- - ### Method Summary

    Methods
    Modifier and Type | Method and Description
    --- | ---
    `R` | `process(P payload)` Deprecated.

- - ### Method Detail

    - #### process

          R process(P payload)

      Deprecated.